Subject: GLOWBUGS digest 325

From: [email-masked]
Date: Sat, 19 Oct 1996 11:10:23 -0500 (CDT)

GLOWBUGS Digest 325

Topics covered in this issue include:

  1) Re: Xtal grinding...
	by "Paul F. Carreiro" <[email-masked]>
  2) Re: GB request
	by [email-masked] (Jeff Duntemann)
  3) Re: GB request
	by [email-masked]
  4) Upload of Coil ver.2 (inductance calculator)
	by Jeffrey Herman <[email-masked]>

----------------------------------------------------------------------

Date: Fri, 18 Oct 1996 10:09:47 -0700
From: "Paul F. Carreiro" <[email-masked]>
To: [email-masked]
Subject: Re: Xtal grinding...
Message-ID: <[email-masked]>

At 09:12 AM 10/18/96 -0500, Bob/NA4G wrote:

>There was a big posting on xtal grinding about a year back, maybe someone
>has that still and can repost.

That was me.. I compiled the responses to my crystal grinding question a year
ago into a text file that is roughly 25K in size... too big to post.  There's
lots of great tips in there.  I believe it is available through the boatanchor
archives... look for FT243.txt or xtal.txt (can't remember which one Jack used).
The file is also available via E-Mail from me.  Please respond privately to
me if you want it via E-Mail.

Enjoy.
Paul  N6HCS  (not for long)
       Paul F. Carreiro  -  N6HCS  -  E-Mail: [email-masked]
       QRP  /   Boatanchors   /   Mobile CW   /   QRQ +40WPM
       NorCal QRP #367 / QRP QRCI #8885 / CW FISTS #1407 / QRP-L #236
       Zuni Loop Mountain Expeditionary Force (QRP Field Day)

------------------------------

Date: Fri, 18 Oct 1996 10:15:49 -0700
From: [email-masked] (Jeff Duntemann)
To: [email-masked]
Cc: [email-masked]
Subject: Re: GB request
Message-ID: <[email-masked]>

At 02:22 PM 10/1/96 -0500, KK6GM wrote:
>Being ever-curious regarding glowbug stuff, whenever I read something 
>like "...so I built a four-tube receiver...", I always want to know 
>more: What tubes? What I-F, Where'd you get the circuit, etc.  I'd like 
>to encourage everybody to add a little extra info in their rig 
>descriptions (past and present), both because it's interesting and 
>because it can lead to helpful "say, how'd you solve..." exchanges.

As I have several low-power (little too QRO to be QRP) tube rigs, I'm
currently working on a tube superhet for 40 and 80.  The circuit is from the
April 1966 QST, page 49.  It's a Lew McCoy design and has 3 tubes, all three
of them 6U8As.  There are actually six triode sections at work in the
circut, plus two 1N34A diodes acting as the detector.  There's an RF amp, a
mixer, separate LO, IF amp, BFO, and 1 audio stage.  I may sub in a
different and more powerful 2-stage audio amp because I want speaker volume
for "listening in" while I'm working in the garage.

I chose the design because it doesn't require a lot of unobtanium, like
1700kc IF transformers.  I condered making my own IF transformers, and may
do so someday, but I don't have the time or patience right here and now.
The design in question uses only 1 IF can, a standard 455KC output type,
which I had in the junkbox and can be pulled out of any junker AA5.  The
rest of the inductors are wound on 7/8" pill bottles.  I actually have some
thinwall PVC pipe measuring exactly 7/8" OD, so I'm using that.

The main tuning cap is a 35pf variable, which I have.  Bandset is a twin
365pf, for which I'm using 2 sections of the 3-section variables you can buy
at Antique Radio Supply.

Selectivity mostly comes from a dual-crystal filter using two of the old
surplus military "channel" FT243 crystals; in this case, Channel 327 and
Channel 45, which are about 400 cycles apart.  For phone reception, they
recommend Channels 327 and 326, which are about 1500 cycles apart.  I have
none of these but will order smaller wire-lead crystals of appropriate
frequencies and create a switchable CW/phone filter on a piece of perfboard
and mount it in a diecast box.  (My intent is to someday build a tube SSB
exciter.)  

So, question: What sort of crystal format should I order to match those old
FT243's?  30pf?  Series?  I don't know much about crystal arcana.

The only part I haven't nailed yet is a 300uH slug-tuned inductor for the
BFO, and I'm casting about for that.  I may use one winding of an old IF
can.  I've carved up enough AA5s in my day to have a boxful; it's no great
loss.  It's a simple triode Clapp circuit and I'm sure I can make something
work. (I'm going to breadboard the BFO first so I don't have to do a lot of
snip'n'switch inside the actual chassis.)  The BFO is coupled into the IF
"by magic"; that is, by stray capacitive coupling.  No direct coupling is
shown.  We'll see how well that works.

Anyway.  The circuit is about as simple a superhet as I've ever seen, and I
don't expect it to be a 75A4.  I'll work into a more elaborate receiver
later on, but this would be an ideal companion to the 6T9er transmitter.

I'll let everybody know how it works.  Hope to have it done by Thanksgiving
if I can get the crystals, and I'll post the photos on my Web site.  (I'm
preparing pictures of some other GB projects for posting too.)  Needless to
say, if anyone's ever built this particular circuit I'd like to hear from them.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Fri, 18 Oct 1996 13:35:40 -0600 (MDT)
From: [email-masked]
To: Jeff Duntemann <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: GB request
Message-ID: <[email-masked]>

   Hello Jeff,

   I read with great interest about your analysis of the Lew McCoy
   receiver.  It is ingenious, as you said, because of the prodigious
   use of pill bottles in it for most coils, and because it only needs
   3 identical 6U8's acting as 6 stages.  It is in my "wish" file, along
   with photocopies of many other QST, Pop-tronics, Element-tronics, etc,
   projects. (The library is getting rich off my quarters :-) )
     
   Actually though, the 6U8 is a triode-pentode, so there are 3 triodes,
   3 pentodes in it. (pentode - R.F. amp., mixer, I.F. amp. / triode -
   local osc., B.F.O., single audio stage)
  
   I looked long and hard at it too, because so many obstacles to parts
   and complexity had been removed, and because it is so compact, yet
   quite comparable to '60s commercial novice superhets.  The crystal
   filter discouraged me, but then I just didn't think of using wire
   lead jobs.  I scrounged 455 Khz. I.F. cans from a dead clock-radio
   at a flea market.  (lots of good stuff in one of these 5-tubers.) 

   I don't know much about the crystal lore myself, so I am interested
   in what can be offered by the experts.     

   As for the 300 uH slug-tuned coils, I was thinking....  Old T.V. sets
   of the 70's and earlier used a lot of slug-tuned coils.  Could you
   get a couple from a funky little T.V. shop, or from an old chassis
   in a relative's basement, attic, or garage?  Lew McCoy liked to use
   scrounged T.V. parts in his designs, so it is possible that these are
   such.  If you had the slug-tuned forms, you could rewind the coils, 
   and fine-tune with a grid-dip oscillator.  

   I thought that I would mention also the companion transmitter for this
   receiver.  "The Mighty Midget" (QST February 1966) fits into a 6" cube
   box, is MOPA design/PI-output, uses 6GW8 triode/pentode with input of
   10 watts on 80/40 meters, and uses a silicon diode voltage doubler and
   125VAC/50 ma. power trafo.  Very simple, low-cost, and appealing 
   project.  Also a Lew McCoy design.

   ****************************************** 
  ** Shane <[email-masked]> **              
   ******************************************               
        ** Edmonton, Alberta, Canada **                 
         *****************************       

             

On Fri, 18 Oct 1996, Jeff Duntemann wrote:

> At 02:22 PM 10/1/96 -0500, KK6GM wrote:
> >Being ever-curious regarding glowbug stuff, whenever I read something 
> >like "...so I built a four-tube receiver...", I always want to know 
> >more: What tubes? What I-F, Where'd you get the circuit, etc.  I'd like 
> >to encourage everybody to add a little extra info in their rig 
> >descriptions (past and present), both because it's interesting and 
> >because it can lead to helpful "say, how'd you solve..." exchanges.
> 
> As I have several low-power (little too QRO to be QRP) tube rigs, I'm
> currently working on a tube superhet for 40 and 80.  The circuit is from the
> April 1966 QST, page 49.  It's a Lew McCoy design and has 3 tubes, all three
> of them 6U8As.  There are actually six triode sections at work in the
> circut, plus two 1N34A diodes acting as the detector.  There's an RF amp, a
> mixer, separate LO, IF amp, BFO, and 1 audio stage.  I may sub in a
> different and more powerful 2-stage audio amp because I want speaker volume
> for "listening in" while I'm working in the garage.
> 
> I chose the design because it doesn't require a lot of unobtanium, like
> 1700kc IF transformers.  I condered making my own IF transformers, and may
> do so someday, but I don't have the time or patience right here and now.
> The design in question uses only 1 IF can, a standard 455KC output type,
> which I had in the junkbox and can be pulled out of any junker AA5.  The
> rest of the inductors are wound on 7/8" pill bottles.  I actually have some
> thinwall PVC pipe measuring exactly 7/8" OD, so I'm using that.
> 
> The main tuning cap is a 35pf variable, which I have.  Bandset is a twin
> 365pf, for which I'm using 2 sections of the 3-section variables you can buy
> at Antique Radio Supply.
> 
> Selectivity mostly comes from a dual-crystal filter using two of the old
> surplus military "channel" FT243 crystals; in this case, Channel 327 and
> Channel 45, which are about 400 cycles apart.  For phone reception, they
> recommend Channels 327 and 326, which are about 1500 cycles apart.  I have
> none of these but will order smaller wire-lead crystals of appropriate
> frequencies and create a switchable CW/phone filter on a piece of perfboard
> and mount it in a diecast box.  (My intent is to someday build a tube SSB
> exciter.)  
> 
> So, question: What sort of crystal format should I order to match those old
> FT243's?  30pf?  Series?  I don't know much about crystal arcana.
> 
> The only part I haven't nailed yet is a 300uH slug-tuned inductor for the
> BFO, and I'm casting about for that.  I may use one winding of an old IF
> can.  I've carved up enough AA5s in my day to have a boxful; it's no great
> loss.  It's a simple triode Clapp circuit and I'm sure I can make something
> work. (I'm going to breadboard the BFO first so I don't have to do a lot of
> snip'n'switch inside the actual chassis.)  The BFO is coupled into the IF
> "by magic"; that is, by stray capacitive coupling.  No direct coupling is
> shown.  We'll see how well that works.
> 
> Anyway.  The circuit is about as simple a superhet as I've ever seen, and I
> don't expect it to be a 75A4.  I'll work into a more elaborate receiver
> later on, but this would be an ideal companion to the 6T9er transmitter.
> 
> I'll let everybody know how it works.  Hope to have it done by Thanksgiving
> if I can get the crystals, and I'll post the photos on my Web site.  (I'm
> preparing pictures of some other GB projects for posting too.)  Needless to
> say, if anyone's ever built this particular circuit I'd like to hear from them.
> 
> --73--
> 
> --Jeff Duntemann KG7JF
>   Scottsdale, Arizona
> 

------------------------------

Date: 	Fri, 18 Oct 1996 11:55:05 -1000
From: Jeffrey Herman <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Subject: Upload of Coil ver.2 (inductance calculator)
Message-ID: <[email-masked]>

Thought this might be of interest to the homebrews amongst us.
Jeff KH2PZ
---------------Begin Emil's coil file-------------------------
I have uploaded on oak.oakland.edu in the directory:
	/pub/hamradio/ham-utils		coil200.zip
COIL version 2.00
This program computes the electrical self inductance of various
shapes and sizes of air core coils:
		- Single-layer circular solenoid of round wire
		- Multilayer circular solenoid
		- N-turn circular loop
		- Circular solenoidal current sheet
		- Straight round wire
		- Circular toroid, circular winding
		- Circular torus ring, rectangular winding
		- Single-layer square solenoid
		- Multilayer square solenoid (low precision)
	and the LC parameters at resonance:
		- Inductance at resonance
		- Capacity at resonance
		- Frequency at resonance
		- Impedance of LC
The program is "Cardware". (i.e. freeware but you'll have to send me a
postcard if you use it).
						Emil LAURENTIU

------------------------------

End of GLOWBUGS Digest 325
**************************